[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# getrgbpaletteproc

This routine prototype is a hook for GetRGBPalette

## Declaration

Source position: graphh.inc line 583

`type getrgbpaletteproc = procedure(`
`ColorNum: SmallInt;`
`var RedValue: SmallInt;`
`var GreenValue: SmallInt;`
`var BlueValue: SmallInt`
`);`

Documentation generated on: Feb 26 2014